coref
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# coref

coref — A cross reference to a `co`

## Synopsis

### Content Model

    coref ::=
    EMPTY

### Attributes

Common attributes

Name | Type | Default
linkend | IDREF | Required
label | CDATA | None

## Description

FIXME: TBD.

### Processing expectations

FIXME: TBD.

### Parents

These elements contain coref: `literallayout`, `programlisting`, `screen`, `synopsis`.

## Attributes

label

  `Label` specifies an identifying number or string that may be used in presentation.

linkend

  `Linkend` points to the `co` referenced.

## See Also

`areaspec`, `calloutlist`, `co`, `graphicco`, `imageobjectco`, `mediaobjectco`, `programlistingco`, `screenco`.

Prev | Home | Next
copyright | Up | corpauthor

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.